import React from "react";
import { connect } from "redux-bundler-react";
import LeftSidebar from "./left-sidebar";
import RightSidebar from "./right-sidebar";
import Map from "./map";

class NorthRegion extends React.Component {
  render() {
    const { height } = this.props;
    return (
      <div
        className="cm-north-container"
        style={{
          height: height,
        }}
      >
        <LeftSidebar />
        <RightSidebar />
        <Map />
      </div>
    );
  }
}

export default connect(NorthRegion);
